chrom: chrUn_JTFH01000530v1_decoy
length: 1519
nucleotide_counts:
  A: 382
  C: 373
  G: 351
  N: 0
  T: 413
nucleotide_pair_counts:
  AA: 118
  AC: 70
  AG: 103
  AN: 0
  AT: 91
  CA: 111
  CC: 119
  CG: 23
  CN: 0
  CT: 119
  GA: 84
  GC: 95
  GG: 98
  GN: 0
  GT: 74
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 68
  TC: 89
  TG: 127
  TN: 0
  TT: 129
